.main-container {
    font-family: 'Segoe UI', Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #e3d4f3;
    font-weight: 600;
}

.main-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: linear-gradient(135deg, #6e8efb, #a777e3);
    color: white;
    padding: 40px 20px;
    text-align: center;
}

.nav-links {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 0;
    list-style: none;
    margin-top: 20px;
}

.nav-links a {
    color: white;
    text-decoration: none;
    font-weight: bold;
    padding: 8px 20px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 20px;
    transition: 0.3s;
    width: 200px;
}

.nav-links a:hover {
    background: rgba(255, 255, 255, 0.4);
    transform: scale(1.05);
}

.main-content {
    display: grid;
    grid-template-columns: 1.1fr 250px;
    gap: 50px;
    max-width: 1200px;
    margin: 40px auto;
    padding: 0 20px;
    align-items: start;
    border-radius: 20px;
}

.jokes,
.listening,
.cats {
    grid-column: 1;
    background: linear-gradient(135deg, #6e8efb, #a777e3);
    margin-bottom: 40px;
    border-radius: 10px;
    box-shadow: 0 20px 40px rgba(131, 137, 174, 0.05);
    border: 2px solid #eee;
}

.jokes,
.listening,
p {
    margin: 10px 10;
    color: #dae5f3;
    padding: 20px 30px;
}

.caption {
    margin: 20px 40px;
    color: #dae5f3;
    padding-bottom: 10px;
}

.blog-roll {
    grid-column: 2;
    grid-row: 1 / span 3;
    background: #c4abe6;
    padding: 25px;
    border-radius: 10px;
    position: sticky;
    top: 20px;
    border-left: 5px solid #9d76e9;
}

.title-2 {
    margin: 20px 40px;
    color: #dae5f3;
    border-bottom: 2px solid #f0f2f5;
    padding-bottom: 10px;
}

span {
    color: #85280b;
    font-size: 1.2em;
}


.blog-roll .title-2 {
    margin-left: 25px;
    color: #6e8efb;
}


.blog-roll li,
.blog-roll a,
.blog-roll a:hover {
    text-decoration: none;
    color: #555;
    transition: color 0.3s;
    margin: 10px 0;
    list-style: none;
    padding: 10px 0;

}

#blog-roll a:hover {
    color: #6e8efb;
}

.cats img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
    display: block;
    margin: 0 auto;
}

#footer-principal {
    text-align: center;
    padding: 30px;
    color: #777;
    font-size: 0.9em;
}

.contact-container,
.about-container {
    font-family: 'Segoe UI', Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #e3d4f3;
    font-weight: 600;
}

.contact-header,
.about-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: linear-gradient(135deg, #6e8efb, #a777e3);
    color: white;
    padding: 40px 20px;
    text-align: center;
}

.contact-nav,
.about-nav {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 0;
    list-style: none;
    margin-top: 20px;
}

.contact-nav a,
.about-nav a {
    color: white;
    text-decoration: none;
    font-weight: bold;
    padding: 8px 20px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 20px;
    transition: 0.3s;
    width: 200px;
}

.contact-nav a:hover,
.about-nav a:hover {
    background: rgba(255, 255, 255, 0.4);
    transform: scale(1.05);
}

.main-contact,
.main-about {
    max-width: 1000px;
    margin: 40px auto;
    padding: 0 20px;
}

.feedback-section {
    background: linear-gradient(135deg, #6e8efb, #a777e3);
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 20px 40px rgba(131, 137, 174, 0.05);
    border: 2px solid #eee;
}

.main-about,
.thanks {
    margin: 20px 40px;
    color: #dae5f3;
    border-bottom: 2px solid #f0f2f5;
    padding-bottom: 10px;
    background: linear-gradient(135deg, #6e8efb, #a777e3);
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 20px 40px rgba(131, 137, 174, 0.05);
    border: 2px solid #eee;
    display: flex;
    flex-direction: column;
}

.video {
    margin: 0;
    color: #dae5f3;
    border-bottom: 2px solid #f0f2f5;
    padding-bottom: 10px;
    background: linear-gradient(135deg, #6e8efb, #a777e3);
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 20px 40px rgba(131, 137, 174, 0.05);
    border: 2px solid #eee;
}

.feedback-section form {
    display: flex;
    flex-direction: column;
    gap: 15px;

}

.feedback-section input,
.feedback-section textarea {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 1em;
}

.feedback-section button {
    padding: 10px 20px;
    background: #1c072d;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 1em;
    cursor: pointer;
    transition: background 0.3s;
}

.feedback-section button:hover {
    background: #93e98b;
}

p {
    line-height: 1.6;
}

.extra-contact p {
    margin: 0px 5px;
    color: #dae5f3;
    padding-bottom: 10px 25px;
    background: linear-gradient(135deg, #6e8efb, #a777e3);
    border-radius: 5px;
}

.extra-contact h3 {
    margin: 0px 5px;
    color: #dae5f3;
    padding-left: 60px;
    padding-bottom: 0px;
    background: linear-gradient(135deg, #6e8efb, #a777e3);
    border-radius: 5px;
}